.addb{ border:3px #f60 solid;}
.addbg{ background:#0f0;}

 /* 锟斤拷始锟斤拷CSS */
html,body,body div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, caption, tbody, tfoot, thead, article, aside, figure, footer, header, hgroup, menu, nav, section, time, mark, audio, video { margin: 0; padding: 0; border: 0; outline: 0;/* font-size: 100%;*/ font-style: normal;  vertical-align: baseline; background: transparent; font-family:"\5FAE\8F6F\96C5\9ED1";}
.mt10{ margin-top:10px;}
.mt11{ margin-top:11px;}
.mt12{ margin-top:12px;}
.mt15{ margin-top:15px;}
.mt20{ margin-top:20px;}
.mt17{ margin-top:17px;}
.ptop10{ padding-top:10px;}
.ptop11{ padding-top:11px;}

article, aside, figure, footer, header, hgroup, nav, section { display: block; }
object, embed { max-width: 100%; }
html { overflow-y: scroll; }
ul,ol { list-style: none; }
blockquote, q { quotes: none; }
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; }

del { text-decoration: line-through; }
abbr[title], dfn[title] { border-bottom: 1px dotted #000; cursor: help; }
table { border-collapse: collapse; border-spacing: 0; }
th { font-weight: bold; vertical-align: bottom; }
td { font-weight: normal; vertical-align: top; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; padding: 0; }
input, select { vertical-align: middle; }
pre { white-space: pre; white-space: pre-wrap; white-space: pre-line; word-wrap: break-word; }
input[type="radio"] { vertical-align: text-bottom; }
input[type="checkbox"] { vertical-align: bottom; *vertical-align:baseline;}
.ie6 input { vertical-align: text-bottom; }
select, input, textarea { font: 99% sans-serif; }
table { font-size: inherit; }
:focus { outline: none; }
a:hover, a:active { outline: none; text-decoration:none; color:#da0203;}

/*a:link{ color:#000;}*/
small { font-size: 85%; }
strong, th { font-weight: bold; }
td, td img { vertical-align: top; }
sub, sup { font-size: 75%; line-height: 0; position: relative; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }
pre, code, kbd, samp { font-family: monospace, sans-serif; }
button, input, select, textarea { margin: 0; }
button { width: auto; overflow: visible; }
.ie7 img { -ms-interpolation-mode: bicubic; }
.ie6 html { filter:expression(document.execCommand("BackgroundImageCache", false, true));}
.clearfix:before, .clearfix:after { content: "\0020"; display: block; height: 0; overflow: hidden; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }
html { _background: url(about:blank) no-repeat fixed; }
/*锟斤拷锟�*/
.clr{font-style:0; height:0; line-height:0; overflow:hidden; visibility:hidden; clear:both;}


.srcollnew{ height:30px; border:1px solid #cfcfcf; margin-top:6px; margin-bottom:10px; line-height:30px;width:980px; margin: 0 auto;}
.srcollnew span{ width:90px; text-align:right; color:#e11415; display:block; float:left; font-size:13px; font-weight:bold;}
#demo {overflow:hidden;width: 865px; float:left;height: 30px;}
 /*@media screen and (-webkit-min-device-pixel-ratio:0) {#demo{width:650px} } */
#demo a {padding-left:20px; font-size:12px;}
#demo a:hover{ color:#ff8400; text-decoration:none;}
#indemo {float: left;width: 800%;}
#demo1 {float: left; font-size:12px;}
#demo2 {float: left;}

/*锟斤拷锟斤拷锟斤拷锟�*/
#sf_Full{display:none; margin:0 auto; width:980px;}

/* head*/

.head{ width:100%; margin:0 auto;}
a.no_show{padding-left:20px; color: #333;} /*浜嬪疄鐑偣*/
.nav_01{ width:980px; margin:0 auto; }
.nav_left{ float:left; line-height:28px;}
.nav_left a{ color:#fff; font-size:12px; width:60px; text-align:center; display:block; float:left;}
.nav_left a:hover{ color:#cd0200;}
.nav_left span{ color:#fff; font-size:12px; padding-left:19px;display:block; float:left;}
.nav_right{ float:right; margin-right:2px;}
.nav_right ul li{ float:left; width:81px; text-align:right; padding-right:13px; line-height:28px;}
.nav_right ul li:hover{ width:81px; height:29px; background:#494949;filter:alpha(opacity:30);opacity:0.7; }
.nav_right ul li.w67{ width:67px; background:#494949; height:29px; text-align:center; padding:0px;}
.nav_right ul li.w77{ width:77px;}
.nav_right ul li a{ font-size:12px; color:#fff;}
.nav_right ul li a:hover{ color:red;}
/*head end*/

.h50{ height:50px;}

.footer{width:100%; margin:20px auto; min-width: 1020px; }
.hzmt{width:1020px; margin:0 auto;}
.hzmt_list{ width:1020px; margin:0 auto;}
.hzmt_hd{height:29px;line-height:29px;text-align:center;font-size:16px;font-weight:bold;background:url(../../img/footer/yqlj_bg.jpg) no-repeat 0px 0px;}
.hzmt_list{ width:1020px; margin:0 auto; padding-top:25px;+padding-top:45px;background:url(../../img/footer/hzmt_list_bg.jpg) no-repeat 0px 0px;}
.hz_list{ margin: 0 auto;margin-top:20px;overflow:hidden;}
.hz_list a{ display:block;width:128px;height:43px; float:left; padding:1px; background:#fff; margin-left:11px;_display:inline;border:1px solid #ddd; margin-left:32px;}
.hz_list img{ max-width:128px; max-height:43px; display:block; margin:0 auto; float:left;}
/**锟斤拷锟斤拷锟斤拷锟斤拷**/
.yqlj{width:970px; float:left; margin-top:20px; background:url(../../img/footer/yqlj_bg.jpg) no-repeat 0px 0px;padding:37px 50px 10px 0; font-size:13px; font-family:Tahoma; text-align:left;word-break:break-all;}
.yqlj a{height:25px; line-height:25px; font-size:12px; white-space:nowrap; font-family:"\5FAE\8F6F\96C5\9ED1"; color:#898989;}
.yqlj a:hover{color:#da0203;font-size:12px;}

.xjxc{ background:url(../../img/footer/foot.gif) repeat-x; margin:0 auto; margin-top:20px;  height:40px; line-height:40px;}
.xjxc ul{ width:980px; margin:0 auto; padding-top:8px;}
.xjxc ul li{ font-size:12px; width:79px; float:left; line-height:24px; text-align:center;background:url(../../img/footer/xjxc_li_bg.jpg) no-repeat right center; }
.xjxc ul li a{color:#4e4e4e;}
.xjxc ul li a:hover{ color:#cd0200;}
.foot_nav{ width:980px; margin:0 auto; border-bottom:1px solid #a5a5a5; height:40px;}
.foot_nav ul{width:738px; margin:0 auto; overflow:hidden;}
.foot_nav ul li{ float:left; height:24px; line-height:24px; padding:0px 15px; text-align:center; font-size:18px; border-right:1px solid #a5a5a5;}
.foot_nav ul li.last{ border:none;}
.foot_nav ul li a{ color:#a5a5a5;}
.foot_nav ul li a:hover{color:#cd0200}
.db_box{ width:1020px; overflow:hidden; margin:0 auto; margin-top:20px;text-align:center;color:#4e4e4e;font-size:12px;line-height:24px;}
.db_box_left{ float:left; width:675px;}
.lef_01{ width:340px; float:left;}
.lef_01 p{ color:#a5a5a5; font-size:12px; line-height:18px; margin-bottom:10px;}
.lef_01 p.mt50{ margin-top:97px;}

.lef_right{ width:285px; float:right;}
.lef_right p{ color:#a5a5a5;font-size:12px; line-height:18px;margin-bottom:10px;}
.youbian,.zongji{display:inline-block;padding:0px 20px;}
.youbian{background:url(../../img/footer/youbian_bg.jpg) no-repeat left center;}
.zongji{background:url(../../img/footer/zongji_bg.jpg) no-repeat left center;}
.lef_right p.mt40{ margin-top:70px;}
.slin{ width:1px; float:left; background:#a5a5a5; height:120px;}
.db_box_right{ width:320px;margin:auto;margin-top:10px;}
.dingyue{width:320px;overflow:hidden; margin-bottom:20px;}
.sryx{ width:120px; height:24px; line-height:24px; font-size:12px;text-align:left;float:left;}
.dy{ width:200px;float:left;}
.dy input.dyk{ width:148px; height:22px; line-height:24px;  border:1px solid #7f7f7f; float:left;border-right:0;}
.dy a{ display:block; float:left; width:45px; height:24px; line-height:26px; text-align:center; color:#363636; background:#e3e3e3; font-size:12px; border:1px solid #7f7f7f;border-left:0;}






/*Public*/
.index-width{width:1020px; margin:0 auto;}
/*Public*/

/*锟斤拷陆锟斤拷锟斤拷*/
/*.shopdl{ width:545px; height:300px; margin:0 auto; padding-top:5px;padding-left: 5px;display: none}
.shopdl1{ width:545px; height:300px; margin:0 auto; padding-top:5px; padding-left:5px; border:0px solid #ccc; margin-top:100px;}*/
.shopdl {background: rgba(0, 0, 0, 0) url("/Content/img/login/denglubj.png") no-repeat scroll 0 0;height: 300px;margin: 0 auto; padding-left: 5px;padding-top: 5px;width: 545px;}
.dlbt{ width:512px; height:30px; line-height:30px; background:#2a2e31;}
.dlbt2{ width:541px; height:30px; line-height:30px; background:#2a2e31;}
.dlbt2 span{ color:#fff; font-size:16px; line-height:30px; display:block; float:left; padding-left:15px;}
.dlbt2 p{color:#fff; font-size:7px; display:block; width:100px; line-height:7px; float:left; padding-left:5px; padding-top:9px;}
.dlbt2 p b{ color:#fff; font-size:10px; text-align:center; font-weight:normal; }
.dlbt span{ color:#fff; font-size:16px; line-height:30px; display:block; float:left; padding-left:15px;}
.dlbt p{color:#fff; font-size:7px; display:block; width:100px; line-height:7px; float:left; padding-left:5px; padding-top:9px;}
.dlbt p b{ color:#fff; font-size:10px; text-align:center; font-weight:normal; }
.ztk{ width:512px; height:271px; background:#fff; border:1px #000 solid;}
.dlbt img{ display:block; float:right; margin-right:5px; margin-top:6px;}
.dlbd{ width:323px; height:240px; float:left; border-right:1px solid #ccc;}
.dlbd ul li{ margin-bottom:15px;}
.h30{ height:30px;}
.fleft{ float:left;}
.dlbd ul li{ width:100%; float:left;}
.dlbd ul li span{ font-size:13px; color:#333; width:90px; text-align:right; line-height:24px; display:block; float:left; margin-right:3px;}
.dlbd ul li input.yhm{ background:url(../../img/login/bddbj.png) no-repeat; width:190px; height:25px; line-height:25px; border:none;}
.dlbd ul{ width:285px; height:163px; margin-top:35px; margin-left:24px;  }
.dlbd ul li input.tjdl{ background:url(../../img/login/zcb.png) no-repeat; width:88px; height:30px; line-height:30px; text-align:center; border:none; cursor:pointer; color:#fff; margin-left:93px;}
.dlbd ul li a{color:#446aa9; padding-left:5px;}
/*.dlbd ul li.zc05 input{visibility:hidden;} */
.dlbd ul li.zc05 input{float:left;}
.dlbd ul li.zc05 label{height:14px; padding-left:5px; line-height:14px; float:left;}
.zcm{ float:right; width:180px;}
.zcm p{ width:150px; margin:0 auto; display:block; line-height:24px; font-size:16px; text-align:center; margin-top:62px;}
.zcm a{ width:88px; height:30px; display:block; background:url(../../img/login/zcb.png) no-repeat; text-align:center; color:#fff; line-height:29px; margin:0 auto;}
.mesWindow{}
.mesWindowTop{border-bottom:#eee 1px solid;margin-left:4px;padding:3px;font-weight:bold;text-align:left;font-size:12px;}
.mesWindowContent{margin:4px;font-size:12px;}
.mesWindow .close{height:15px;width:28px;border:none;cursor:pointer;text-decoration:underline;background:#fff}

/* 锟斤拷锟斤拷锟斤拷锟斤拷锟絤yshop锟剿讹拷锟斤拷锟斤拷 */
#tuiding{position:absolute;left:36%;top:20%;z-index:999999;display:none;}

.gg1{margin: 5px auto 0;width: 980px;}
.beijing{width:100%;height:100%;position:fixed;left:0px;top:0px;background:#000; z-index:99999; display:none;}

/*锟斤拷陆锟斤拷锟斤拷*/
/*header skin*/
.header{width:100%; margin:0 auto; min-width: 1020px;}
/*锟斤拷陆锟斤拷锟斤拷*/
.header .h_box1{width:100%; margin:0 auto 0; height:34px; background:url(../../img/header/header_bg1.gif) repeat-x; min-width: 1020px;}
.header .h_box1 .left{float:left;  font-size:12px; color:#fff; padding-top:8px;}
.header .h_box1 .left a{float:left; color:#fff; margin:0 15px;}
.header .h_box1 .left span{float:left; padding:0 15px; border-left:1px solid #616161;}
.header .h_box1 ul{float:right; line-height:32px;}
.header .h_box1 ul .loginb1{float:left;}
.header .h_box1 ul .loginb2{float:left; margin-right:10px;}
.header .h_box1 ul .loginb2 span{float:left; color:#FFF; font-size:12px; line-height:34px;}
.header .h_box1 ul .loginb2 span a{color:#FFF; font-size:12px; margin:0 13px;}
.header .h_box1 ul li{float:left; padding:0 10px;}

.header .h_box1 ul li:hover{filter:alpha(opacity:30);opacity:0.7;}
.header .h_box1 ul li.li1{/*background-color:#494949;*/ padding:0 15px;}
.header .h_box1 ul li.li2{background:url(../../img/login/ico1.png) no-repeat 0 0; margin-left:10px; padding-left:20px;}
.header .h_box1 ul li.li3{background:url(../../img/login/ico1.png) no-repeat 0 -33px; margin-left:10px; padding-left:20px;}
.header .h_box1 ul li.li4{background:url(../../img/login/ico1.png) no-repeat 0 -66px; margin-left:10px; padding-left:20px;}
.header .h_box1 ul li.li5{background:url(../../img/login/app.png) no-repeat 65px 4px; padding-right: 35px;}
.header .h_box1 ul li.line{width:2px; float:left; padding:0; background:url(../../img/login/sep1.gif) repeat-y; height:32px;}
.header .h_box1 ul li a{color:#FFF; font-size:12px;}
.header .h_box1 ul li a:hover{color:red;}

.header .h_box1 ul li a.no_show{padding-right:20px; color: #3b3b3b;} /*浜嬪疄鐑偣*/
/*锟斤拷锟斤拷锟斤拷锟斤拷*/
.header .h_box2{width:100%; margin:5px auto;}
.header .h_box2 .h_b_nav{width:1020px; float:left; background:#f60; height:58px; padding:10px 0;}
.header .h_box2 .h_b_nav dt{float:left; padding:3px 10px 0 25px; line-height:23px; height:52px; font-size:16px; letter-spacing:5px; font-weight:bold; background:url(../../img/header/nav_ico1.png) no-repeat right 8px;  width:42px;}

.header .h_box2 .h_b_nav dd.dd1{width:251px; float:left; }
.header .h_box2 .h_b_nav dd.dd2{width:335px; float:left; }
.header .h_box2 .h_b_nav dd.dd3{width:200px; float:left; }
.header .h_box2 .h_b_nav dd.dd3 li.bj a{margin-left:-3px;}
.header .h_box2 .h_b_nav dd.dd3 li .yg{ color:#a78a52; display:inline-block; height:14px; line-height:14px;}
.header .h_box2 .h_b_nav dd li{float:left; padding:0 15px 0 15px; line-height:25px;white-space:nowrap;}
.header .h_box2 .h_b_nav dd li a{font-size:13px; color:#000;}
.header .h_box2 .h_b_nav dd li a:hover{color:#da0203;}
.header .h_box2 .indexbg{background:url(../../img/header/new_dh_bg.png) repeat-x;}
.header .h_box2 .indexbg dt{color:#a78a5e;}
.header .h_box2 .indexbg dd li a{font-size:13px; color:#fff;}
/*频锟斤拷锟斤拷锟斤拷锟斤拷锟斤拷锟斤拷锟斤拷式*/
.header .h_box2 .channelbg{background:url(../../img/public/xiexian_bg_01.png) repeat; height:50px;}
.header .h_box2 .channelbg dt{color:#a78a5e;}
.header .h_box2 .channelbg dd li a{font-size:13px; color:#444;}

/*锟斤拷锟斤拷锟斤拷锟斤拷*/
.header .h_box4{width:100%; margin:0px auto; margin-top:10px; position:relative; z-index:99;}
.header .h_box4 .nav_b1{width:100%; height:50px; float:left; background:url(../../img/header/sep3.gif) repeat-x;}
.header .h_box4 .nav_b2{width:100%; height:28px; float:left; background:url(../../img/header/sep4.gif); position:absolute; left:0; top:42px; display:none;}
.header .h_box4 ul{float:left; width:100%; height:45px; line-height:40px;}

.header .h_box4 ul li{ position:relative; z-index:9; cursor:pointer;float:left; width: 100px; height:42px; text-align:center; font-size:15px; color:#000; overflow: hidden;}
/*.header .h_box4 ul li{float:left; position:relative; z-index:9; cursor:pointer; width:110px;float:left; height:42px; text-align:center; font-size:15px; color:#000; font-weight:bold;}*/
.header .h_box4 ul li a{ color:#000; text-decoration:none; font-size: 16px;}
.header .h_box4 ul li a:hover{ color:#fff; text-decoration:none;}
.header .h_box4 ul li:hover{ background:url(../../img/header/head_hover.png) repeat-x 0 -7px; width:100px; height:45px; }
.header .h_box4 ul li:hover a{color:#fff;}
.header .h_box4 ul li.hover{ background:url(../../img/header/head_hover.png) repeat-x 0 -7px; width:100px; height:45px;}
.header .h_box4 ul li.hover a{text-decoration:none; color:#fff;}




.header .h_box4 .nav_ul .line{width:1px; height:25px; float:left; background-color:#d2d2d2; margin-top:8px;}


/*锟斤拷维锟斤拷锟斤拷锟斤拷*/
.header .h_box5{width:100%; margin:5px auto;}
.header .h_box5 .boxA{height:36px; background:url(../../img/public/xiexian_bg_03.gif) repeat; width:100%; float:left;}
.header .h_box5 .boxA .se_box3{float:left; width:230px; height:36px;}
.header .h_box5 .boxA .se_box3 h2{ float:left; font-size:16px; color:#000; font-weight:bold; padding:1px 5px 0 8px;}
.header .h_box5 .boxA .se_box3 h2 p{ float:left; padding-right:4px; height:33px; line-height:33px;}
.header .h_box5 .boxA .se_box3 h2 span{ background-color:#000; width:2px; float:left; height:27px; margin-top:4px;}
.header .h_box5 .boxA .se_box3 .b3_txt{float:left; width:110px; margin-top:3px;}
.header .h_box5 .boxA .se_box3 .b3_txt span{font-size:12px; color:#000; width:100%; float:left; line-height:15px; position:relative;}
.header .h_box5 .boxA .se_box3 .b3_txt span a{font-size:12px; color:#000; cursor:pointer;}
.header .h_box5 .boxA .se_box3 .b3_txt .ico1 p{display:none; width:103px; float:left; position:absolute; left:-3px; top:15px; color:#000; font-size:12px; text-align:center; background-color:#FFF; /*border:5px solid #FFF;*/ z-index:999}


.header .h_box5 .boxA .se_box2{float:left; margin-top:5px;}
.header .h_box5 .boxA .se_box2 ul{float:left; height:27px; line-height:27px;}
.header .h_box5 .boxA .se_box2 ul li{float:left;  padding:0 10px 0 30px; margin-left:5px; position:relative; cursor:pointer; z-index:100;left:-23px;top:-2px;}
.header .h_box5 .boxA .se_box2 ul li.ico1{background-position:0 -102px;}
.header .h_box5 .boxA .se_box2 ul li.ico2{background-position:0 -102px;left:-30px;top:-2px;}
.header .h_box5 .boxA .se_box2 ul li.ico3{background-position:0 -129px;left:-60px;}
.header .h_box5 .boxA .se_box2 ul li.ico4{background:url("../../img/public/app_bg.png") no-repeat;width:60px;height:18px;display:block;left: -65px;top: 5px;cursor: auto;position:relative;display:none;}
.header .h_box5 .boxA .se_box2 ul li.ico4 a.android{position:absolute;top:-3px;right:26px;}
.header .h_box5 .boxA .se_box2 ul li.ico4 a.apple{position:absolute;top:-3px;right:8px;}
.header .h_box5 .boxA .se_box2 ul li p{display:none; width:103px; float:left; position:absolute; top:27px; font-size:12px; text-align:center; background-color:#FFF; /*border:5px solid #FFF;*/ z-index:999}
.header .h_box5 .boxA .se_box2 ul li.ico1 p{left:5px;}
.header .h_box5 .boxA .se_box2 ul li.ico2 p{left:5px;}
.header .h_box5 .boxA .se_box2 ul li.ico3 p{left:5px;}
.header .h_box5 .boxA .se_box2 ul li a{color:#666666; font-size:13px;}

.header .h_box5 .boxA .se_box1{float:right; margin-top:5px;}
.header .h_box5 .boxA .se_box1 .l_Search{width:275px; height:25px; float:left; border:1px solid #dcdcdc; background-color:#fff; float:left; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius:5px;}
.header .h_box5 .boxA .se_box1 .l_Search .input_text{width:130px; height:25px; float:left; border:none; padding:0 5px; color:#b3b3b3; font-size:12px; background:none;}
.header .h_box5 .boxA .se_box1 .l_Search .input_button{height:25px; width:50px; float:left; background:url(../../img/header/sstb.png) no-repeat center center; border:none; margin:0; padding:0; cursor:pointer; border-right:1px #ccc solid;}
.header .h_box5 .boxA .se_box1 .l_Search .bdss_button{height:25px; width:68px; float:left; background:url(../../img/header/bdss.png) no-repeat center center; border:none; margin:0; padding:0; cursor:pointer;margin-left:8px;}
.header .h_box5 .boxA .se_box1 .keybox{float:left; height:27px; line-height:27px; padding:0 8px;}
.header .h_box5 .boxA .se_box1 .keybox a{color:#676767; font-size:12px; margin:0 4px;}
.header .h_box5 .boxA .se_box1 .keybox a.active{color:#da0203;}
.header .h_box5 .boxA .se_box1 .keybox a:hover{color:#da0203;}

/*logo add*/
.header .h_box6{width:100%;margin-top: 5px;}
.header .h_box6 .logo{float: left;	width: 210px; overflow: hidden;}
/*.header .h_box6 .add{float:right; border:1px solid #dddddd;width:730px;}*/
.header .h_box6 .add{float: right; width: 810px; text-align: right; overflow: hidden;}

/*add*/
.header .h_box7{width:100%; margin:5px auto 0;}
.header .h_box7 .add1{width:100%; float:left;}
.header .h_box7 .add2{width:100%; float:left; height:71px; margin-top:5px;}
.header .h_box7 .add2 a{float:left; display:block;}
.header .h_box7 .add2 a.l{margin-left:15px;}
.header .h_box7 .add3{width:100%; float:left; position:relative;}
.header .h_box7 .add4{width:100%; float:left; height:90px; position:relative;}
.header .h_box7 .add4 a{width:1020px; float:left; height:90px; position:absolute; left:0; top:0; cursor:pointer;z-index:10;background-color:#fff;filter:alpha(opacity=0);opacity:0;}

/*logo1 add*/
.header .h_box8{width:100%; margin:0px auto; min-width: 1020px;}
.header .h_box8 .logo{width:225px; height:72px; float:left; background:url(../../img/header/zlogo.jpg) no-repeat;overflow: hidden;}
.header .h_box8 .logo img{padding: 3px 0 0 4px;float: left;}
.header .h_box8 .logo div{float:right; *padding-right:27px;}
.header .h_box8 .logo .tit{height:64px; vertical-align:middle; display:table-cell; position:relative; width:64px; height:70px; text-align:center; }
.header .h_box8 .logo .tit span{*position:absolute; *top:50%;}
.header .h_box8 .logo .tit span a{color:#000; font-size:27px; *position:relative; *top:-50%; margin:0; line-height:28px; font-family:"\5FAE\8F6F\96C5\9ED1"; letter-spacing:3px;}
.header .h_box8 .logo .tit span a:hover{text-decoration:none;}
.header .h_box8 .add{float:right; width: 775px; height: 72px; padding:0; overflow: hidden;}
.header .h_box8 .add img{display:block;}
/*header skin*/




#overlay{background:none repeat scroll 0 0 #000;height:100%;left:0;opacity:.5;position:fixed;top:0;width:100%;z-index:2000}
.qqlogin{background:url(../../img/public_img/qq_ico.png) no-repeat #f1f1f1 7px 7px;margin:25px 0 0 35px;text-indent:27px;width:110px;font-size:13px;text-align:left;}




/*锟斤拷锟斤拷锟斤拷锟斤拷*/
	h3{ font-size:17px; font-weight:100; color:#000; padding:0 5px 0 2px;}
	h3 a{ font-size:17px; font-weight:100; text-decoration:none; color:#613604; color:#9b6833}
	h3 a:hover{ font-size:17px; font-weight:100; color:#da0304;}
	
	h4{ font-size:14px; font-weight:bold; color:#000; padding:0 5px 0 2px;}
	h4 a{ font-size:14px; font-weight:bold; text-decoration:none; color:#000;}
	h4 a:hover{ font-size:14px; font-weight:bold; color:#da0304;}
	a{ font-size:14px; font-weight:100; text-decoration:none; color:#000;}
	a:hover{ font-size:14px; font-weight:100; color:#da0304;}
	/*锟斤拷锟斤拷锟斤拷式*/
	.more a{ font-size:13px; font-weight:100; text-decoration:none; color:#262626;}
	.more a:hover{ font-size:13px; font-weight:100; color:#da0304;}
/*锟斤拷锟�*/
.right_adv_310{ float:right; max-width:310px; height:auto; margin:0; padding:0; margin-top:8px;}
.no_bg{ background:none;}



/*热门搜索*/
.hot_words{ padding:3px 0 0 0;}
.hot_words li,.hot_words li a.item,.hot_words li i{ display:inline-block;}
.hot_words li{ position:relative; z-index:1; float:left; margin:0 14px 14px 0; height:32px;}
.hot_words li a.item{ padding:0 12px; height:32px; line-height:32px; border:1px solid #eaeaea; font-size:14px; color:#666; text-decoration:none; background:#fff;}
.hot_words li a.item:hover{ color:#666!important; text-decoration:none!important;}
.hot_words li a.item.hot{ color:#cc0000; border:1px solid #edb0ae;}
.hot_words li i{ right:-5px; top:-8px;}

.clearfix {zoom: 1;}

/*layout*/
.layout,.content{ margin:0 auto; width:1022px;}
.search_result,.search_tips{display:inline-block; padding:0 0 5px; height:20px; line-height:20px; font-size:12px; color:#666;overflow:hidden;}
.search_result{ float:right;}
.search_tips{ width:100%;}
.search_result em,.search_tips em{ color:#f60; font-style:normal;}
.search_result strong,.search_tips strong{ color:#333;}
.search_result strong{ font-weight:600;}
.search_tips strong{font-weight:500;color:#666;}
/*mod_three*/
.mod_three{ margin-bottom:20px; border:1px solid #e5e5e5;}
.mod_three.mtw1{ width:488px; height:228px;}
.mod_three.no_borer{ border:0;}
.mod_three .hd{ height:36px; padding:10px 20px 10px 0;}
.mod_three.no_borer .hd{ padding:10px 0;}
.mod_three .hd h2,.mod_three .hd h2 a,.mod_three .hd a.more,.mod_three .hd p{margin-top:9px; display:inline-block;}
.mod_three .hd h2,.mod_one .hd h2 a{ height:18px; line-height:18px; font-size:18px; color:#2f8903; font-weight:600;}
.mod_three .hd h2{float:left;  padding-left:10px; border-left:6px solid #2f8903;}
.mod_three .hd a.more{ float:right; color:#999;}
.mod_three .hd p{ float:right; margin-right:10px; font-size:14px; color:#e5e5e5;}
.mod_three .hd p a.item{ display:inline-block; padding:0 10px; font-size:14px; color:#666;}
.mod_three .bd{ padding:0 19px 20px;}
.mod_three .bd .mo_right{ float:right; width:355px;}
.mod_three .bd.pb_5{ padding-bottom:5px;}
.mod_three .mt_right{ float:right; width:218px;}
.mod_three .bd a.extensive{ float:left; display:inline-block; padding-left:10px; width:200px; height:28px; line-height:28px; overflow:hidden; font-size:14px; color:#666!important; border:0; background:url(./images/icon_point_01.png) no-repeat 0 center; background-size:3px auto;}
.mod_three .bd a.extensive:hover{ border:0;}
.mod_three .bd h3.ar_title,.mod_three .bd h3.ar_title a{ display:block; width:100%; height:26px; line-height:26px; font-weight:16px; color:#000; overflow:hidden;}